System.Runtime.Serialization 4.0.0.0 To be added.

When implemented by an MTOM writer, this interface ensures initialization for an MTOM writer.

- Method
  4.0.0.0
  System.Void `` `` `` `` `` `` `` `` To be added.

  When implemented by an MTOM writer, initializes an MTOM writer.

  The stream to write to. The character encoding of the stream. The maximum number of bytes that are buffered in the writer. An attribute in the ContentType SOAP header, set to "Application/soap+xml". The MIME boundary string. The URI for MIME section. If true, write message headers. If true, the stream is closed by the writer when done; otherwise false.